.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.050400px;}
.ls12{letter-spacing:-0.046800px;}
.ls15{letter-spacing:-0.032400px;}
.ls3{letter-spacing:-0.028800px;}
.lsd{letter-spacing:-0.025200px;}
.ls7{letter-spacing:-0.021600px;}
.ls2{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.010800px;}
.ls4{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.005400px;}
.lsc{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003600px;}
.ls8{letter-spacing:0.010800px;}
.ls6{letter-spacing:0.014400px;}
.ls11{letter-spacing:0.018000px;}
.ls5{letter-spacing:0.021600px;}
.lsa{letter-spacing:0.025200px;}
.ls10{letter-spacing:0.028800px;}
.lsf{letter-spacing:0.032400px;}
.ls13{letter-spacing:0.036000px;}
.lse{letter-spacing:0.039600px;}
.ls16{letter-spacing:0.054000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-0.100800px;}
.wse{word-spacing:-0.086400px;}
.ws14{word-spacing:-0.082800px;}
.wsf{word-spacing:-0.079200px;}
.ws10{word-spacing:-0.075600px;}
.wsa{word-spacing:-0.072000px;}
.ws5{word-spacing:-0.068400px;}
.ws12{word-spacing:-0.064800px;}
.ws6{word-spacing:-0.061200px;}
.ws8{word-spacing:-0.057600px;}
.wsb{word-spacing:-0.050400px;}
.ws13{word-spacing:-0.046800px;}
.wsc{word-spacing:-0.043200px;}
.ws4{word-spacing:-0.039600px;}
.ws9{word-spacing:-0.036000px;}
.ws2{word-spacing:-0.032400px;}
.ws7{word-spacing:-0.025200px;}
.wsd{word-spacing:-0.021600px;}
.ws3{word-spacing:-0.018000px;}
.ws16{word-spacing:-0.014400px;}
.ws1{word-spacing:0.000000px;}
.ws15{word-spacing:0.003600px;}
.ws0{word-spacing:0.059400px;}
.ws11{word-spacing:0.205200px;}
._0{margin-left:-1.090800px;}
._1{width:1.062000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(78,93,142);}
.fc0{color:rgb(90,105,152);}
.fs1{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:54.000000px;}
.y0{bottom:118.853533px;}
.y2e{bottom:122.805092px;}
.y2d{bottom:139.573077px;}
.y2c{bottom:156.341062px;}
.y2b{bottom:185.155013px;}
.y2a{bottom:215.029009px;}
.y29{bottom:406.800791px;}
.y28{bottom:423.568776px;}
.y27{bottom:440.433129px;}
.y26{bottom:457.201114px;}
.y25{bottom:473.969098px;}
.y24{bottom:490.737083px;}
.y23{bottom:507.505068px;}
.y22{bottom:524.273053px;}
.y21{bottom:541.137406px;}
.y20{bottom:557.905552px;}
.y1f{bottom:574.673376px;}
.y1e{bottom:591.441361px;}
.y1d{bottom:608.209346px;}
.y1c{bottom:624.977331px;}
.y1b{bottom:641.841683px;}
.y1a{bottom:658.609668px;}
.y19{bottom:675.377653px;}
.y18{bottom:704.191604px;}
.y17{bottom:718.068558px;}
.y16{bottom:850.863289px;}
.y3e{bottom:859.825488px;}
.y15{bottom:867.727642px;}
.y14{bottom:884.495626px;}
.y2f{bottom:889.795370px;}
.y3d{bottom:893.457825px;}
.y13{bottom:901.263611px;}
.y3c{bottom:906.371101px;}
.y12{bottom:918.031596px;}
.y11{bottom:934.799581px;}
.y10{bottom:951.567566px;}
.yf{bottom:968.431919px;}
.ye{bottom:985.199904px;}
.yd{bottom:1001.967889px;}
.yc{bottom:1018.735874px;}
.yb{bottom:1035.503859px;}
.y3b{bottom:1039.165832px;}
.ya{bottom:1052.271844px;}
.y3a{bottom:1055.933817px;}
.y9{bottom:1069.136196px;}
.y39{bottom:1072.701802px;}
.y8{bottom:1085.904181px;}
.y38{bottom:1089.566155px;}
.y7{bottom:1102.672166px;}
.y37{bottom:1106.334140px;}
.y6{bottom:1119.440151px;}
.y36{bottom:1123.102125px;}
.y5{bottom:1136.208136px;}
.y35{bottom:1139.870110px;}
.y4{bottom:1152.976121px;}
.y34{bottom:1156.638095px;}
.y3{bottom:1169.840474px;}
.y33{bottom:1173.406080px;}
.y2{bottom:1186.608459px;}
.y32{bottom:1190.270432px;}
.y31{bottom:1207.038417px;}
.y1{bottom:1217.446132px;}
.y30{bottom:1223.806402px;}
.h4{height:39.937500px;}
.h3{height:41.220703px;}
.h7{height:44.352000px;}
.h5{height:44.367188px;}
.h2{height:61.831055px;}
.h6{height:346.923826px;}
.h1{height:1117.865663px;}
.h0{height:1352.360472px;}
.w1{width:686.620073px;}
.w0{width:956.000000px;}
.x0{left:136.520950px;}
.x4{left:144.551594px;}
.x1{left:148.213568px;}
.x3{left:268.673230px;}
.x2{left:407.250025px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.041840pt;}
.ls12{letter-spacing:-0.038851pt;}
.ls15{letter-spacing:-0.026897pt;}
.ls3{letter-spacing:-0.023908pt;}
.lsd{letter-spacing:-0.020920pt;}
.ls7{letter-spacing:-0.017931pt;}
.ls2{letter-spacing:-0.011954pt;}
.ls9{letter-spacing:-0.008966pt;}
.ls4{letter-spacing:-0.005977pt;}
.ls0{letter-spacing:-0.004483pt;}
.lsc{letter-spacing:-0.002989pt;}
.ls1{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.002989pt;}
.ls8{letter-spacing:0.008966pt;}
.ls6{letter-spacing:0.011954pt;}
.ls11{letter-spacing:0.014943pt;}
.ls5{letter-spacing:0.017931pt;}
.lsa{letter-spacing:0.020920pt;}
.ls10{letter-spacing:0.023908pt;}
.lsf{letter-spacing:0.026897pt;}
.ls13{letter-spacing:0.029886pt;}
.lse{letter-spacing:0.032874pt;}
.ls16{letter-spacing:0.044828pt;}
.ws17{word-spacing:-0.083679pt;}
.wse{word-spacing:-0.071725pt;}
.ws14{word-spacing:-0.068737pt;}
.wsf{word-spacing:-0.065748pt;}
.ws10{word-spacing:-0.062760pt;}
.wsa{word-spacing:-0.059771pt;}
.ws5{word-spacing:-0.056782pt;}
.ws12{word-spacing:-0.053794pt;}
.ws6{word-spacing:-0.050805pt;}
.ws8{word-spacing:-0.047817pt;}
.wsb{word-spacing:-0.041840pt;}
.ws13{word-spacing:-0.038851pt;}
.wsc{word-spacing:-0.035863pt;}
.ws4{word-spacing:-0.032874pt;}
.ws9{word-spacing:-0.029886pt;}
.ws2{word-spacing:-0.026897pt;}
.ws7{word-spacing:-0.020920pt;}
.wsd{word-spacing:-0.017931pt;}
.ws3{word-spacing:-0.014943pt;}
.ws16{word-spacing:-0.011954pt;}
.ws1{word-spacing:0.000000pt;}
.ws15{word-spacing:0.002989pt;}
.ws0{word-spacing:0.049311pt;}
.ws11{word-spacing:0.170347pt;}
._0{margin-left:-0.905531pt;}
._1{width:0.881623pt;}
.fs1{font-size:29.885523pt;}
.fs2{font-size:39.847364pt;}
.fs0{font-size:44.828285pt;}
.y0{bottom:98.666667pt;}
.y2e{bottom:101.947067pt;}
.y2d{bottom:115.867067pt;}
.y2c{bottom:129.787067pt;}
.y2b{bottom:153.707067pt;}
.y2a{bottom:178.507067pt;}
.y29{bottom:337.707067pt;}
.y28{bottom:351.627067pt;}
.y27{bottom:365.627067pt;}
.y26{bottom:379.547067pt;}
.y25{bottom:393.467067pt;}
.y24{bottom:407.387067pt;}
.y23{bottom:421.307067pt;}
.y22{bottom:435.227067pt;}
.y21{bottom:449.227067pt;}
.y20{bottom:463.147200pt;}
.y1f{bottom:477.067067pt;}
.y1e{bottom:490.987067pt;}
.y1d{bottom:504.907067pt;}
.y1c{bottom:518.827067pt;}
.y1b{bottom:532.827067pt;}
.y1a{bottom:546.747067pt;}
.y19{bottom:560.667067pt;}
.y18{bottom:584.587067pt;}
.y17{bottom:596.107067pt;}
.y16{bottom:706.347067pt;}
.y3e{bottom:713.787067pt;}
.y15{bottom:720.347067pt;}
.y14{bottom:734.267067pt;}
.y2f{bottom:738.666667pt;}
.y3d{bottom:741.707067pt;}
.y13{bottom:748.187067pt;}
.y3c{bottom:752.427067pt;}
.y12{bottom:762.107067pt;}
.y11{bottom:776.027067pt;}
.y10{bottom:789.947067pt;}
.yf{bottom:803.947067pt;}
.ye{bottom:817.867067pt;}
.yd{bottom:831.787067pt;}
.yc{bottom:845.707067pt;}
.yb{bottom:859.627067pt;}
.y3b{bottom:862.667067pt;}
.ya{bottom:873.547067pt;}
.y3a{bottom:876.587067pt;}
.y9{bottom:887.547067pt;}
.y39{bottom:890.507067pt;}
.y8{bottom:901.467067pt;}
.y38{bottom:904.507067pt;}
.y7{bottom:915.387067pt;}
.y37{bottom:918.427067pt;}
.y6{bottom:929.307067pt;}
.y36{bottom:932.347067pt;}
.y5{bottom:943.227067pt;}
.y35{bottom:946.267067pt;}
.y4{bottom:957.147067pt;}
.y34{bottom:960.187067pt;}
.y3{bottom:971.147067pt;}
.y33{bottom:974.107067pt;}
.y2{bottom:985.067067pt;}
.y32{bottom:988.107067pt;}
.y31{bottom:1002.027067pt;}
.y1{bottom:1010.667067pt;}
.y30{bottom:1015.947067pt;}
.h4{height:33.154252pt;}
.h3{height:34.219508pt;}
.h7{height:36.818964pt;}
.h5{height:36.831572pt;}
.h2{height:51.329261pt;}
.h6{height:288.000000pt;}
.h1{height:928.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:570.000000pt;}
.w0{width:793.626667pt;}
.x0{left:113.333333pt;}
.x4{left:120.000000pt;}
.x1{left:123.040000pt;}
.x3{left:223.040000pt;}
.x2{left:338.080000pt;}
}
